export const sizeFormate = (size: number) => {
    let tamañoFormateado = '';
    if (size < 1024) {
        tamañoFormateado = size + ' bytes';
    } else if (size < 1024 * 1024) {
        tamañoFormateado = (size / 1024).toFixed(2) + ' KB';
    } else if (size < 1024 * 1024 * 1024) {
      tamañoFormateado = (size / (1024 * 1024)).toFixed(2) + ' MB';
    } else {
      tamañoFormateado = (size / (1024 * 1024 * 1024)).toFixed(2) + ' GB';
    }
    return tamañoFormateado;
}